Bug 1022306 - Build source jar for xom-1.2.7
Build source jar for xom-1.2.7
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
:
Depends On:
Blocks: 908741
  Show dependency treegraph
 
Reported: 2013-10-22 22:21 EDT by Paul Gier
Modified: 2013-12-15 11:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-10-22 22:21:34 EDT
The prod build of xom 1.2.7 should produce a -sources jar for the maven repository.
https://brewweb.devel.redhat.com/buildinfo?buildID=238726
Comment 1 David Walluck 2013-10-24 17:54:56 EDT
https://github.com/jbossas/jboss-eap/pull/615
Comment 2 Vladimir Dosoudil 2013-10-25 09:42:07 EDT
Merged in https://github.com/jbossas/jboss-eap/commit/86a90a8
Comment 3 Pavel Jelinek 2013-11-08 07:57:53 EST
Verified for EAP 6.2.0 ER7.

There is 
jboss-eap-6.2.0.GA-maven-repository/xom/xom/1.2.7.redhat-4/xom-1.2.7.redhat-4-sources.jar
in jboss-eap-6.2.0.ER7-maven-repository.zip.

Note You need to log in before you can comment on or make changes to this bug.